body {
    direction: rtl;
    text-align: right;
}
@media (min-width: 1024px) {
    .lg\:space-x-8>:not([hidden])~:not([hidden]) {
        margin-left: calc(2rem* var(--tw-space-x-reverse));
        /*margin-right: calc(2rem* calc(1 - var(--tw-space-x-reverse)));*/
        margin: 0px 10px;
    }
    /*#mobile-menu-2 li {*/
    /*    margin-right: calc(2rem * var(--tw-space-x-reverse));*/
    /*}*/
}
.mr-4 {
    margin-right: 0rem;
    margin-left: 1rem;
}
.ml-2 {
    margin-right: .5rem;
    margin-left: 0rem;
}
.feature_list__ svg {
    margin-right: 0rem;
    margin-left: 0.7rem;
}
#simple-pricing .flex.justify-center.items-center.gap-3.mb-8 {
    direction: ltr;
}
.logo-slider {
    direction: ltr;
}
li.pgg
 {
    margin: 0px 9px;
}
input#sub_domain
 {
    direction: ltr;
    text-align: left;
}
span.absolute.right-3.px-2.py-1.text-sm.text-gray-900.bg-gray-100.rounded-md.shadow-sm {
    direction: ltr;
}
span.absolute.left-2.px-2.py-2.text-sm.text-gray-900.bg-gray-100.rounded-md.shadow-sm {
    direction: ltr;
}
label.block.font-medium.text-sm.text-gray-700.dark\:text-gray-300.ltr\:text-left.rtl\:text-right.text-gray-700.dark\:text-gray-300 {
    text-align: right;
}


.wa-chat-bubble-close-btn {
    right: unset !important;
    left: 20px !important;
}
.wa-chat-box-brand {
    margin-left: 10px;
    margin-right: 20px;
}

#simple-pricing .flex.justify-center.items-center.gap-3.mb-8 {
    direction: rtl;
}